Firefox изменил свою политику безопасности для веб-плагинов

16.03.2020

На прошлой неделе Firefox выпустил новую версию браузера (версия 74), которая изменила политику безопасности для веб-плагинов.

Это изменение касается веб-плагинов, поставляемых с программным обеспечением ID-карты, которые необходимы для аутентификации и проставления цифровой подписи с помощью электронных услуг ID-карты.

Для аутентификации и проставления цифровой подписи в электронных услугах с помощью веб-браузера Firefox нужно использовать как минимум версию 20.01 программы для ID-карты и перезапустить браузер.

Изменения касаются тех пользователей, которые проходят аутентификацию и проставляют цифровую подпись в электронных услугах с помощью веб-браузера Firefox. Проходить аутентификацию и проставлять электронную подпись с помощью ID-карты в других браузерах можно как обычно.

Подробнее узнать об изменениях в Firefox можно здесь.

 


ПОЛУЧИТЬ ПОМОЩЬ

Если Вы не нашли ответа на свой вопрос, свяжитесь с нашей командой.



  • Смотреть руководство
  • Оцените свой уровень владения компьютером, чтобы мы могли предложить Вам более качественные руководства

         

  • Проверка не удалось

Как мы можем улучшить эту cтатью?
Отправить Закрывать